.\" [created by setup.py sdist]
'\" t
.\"     Title: djvusmooth
.\"    Author: Jakub Wilk <jwilk@jwilk.net>
.\" Generator: DocBook XSL Stylesheets v1.79.1 <http://docbook.sf.net/>
.\"      Date: 02/15/2019
.\"    Manual: djvusmooth manual
.\"    Source: djvusmooth 0.3
.\"  Language: English
.\"
.TH "DJVUSMOOTH" "1" 2019-02-15 "djvusmooth 0\&.3" "djvusmooth manual"
.\" -----------------------------------------------------------------
.\" * Define some portability stuff
.\" -----------------------------------------------------------------
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.\" http://bugs.debian.org/507673
.\" http://lists.gnu.org/archive/html/groff/2009-02/msg00013.html
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.ie \n(.g .ds Aq \(aq
.el       .ds Aq '
.\" -----------------------------------------------------------------
.\" * set default formatting
.\" -----------------------------------------------------------------
.\" disable hyphenation
.nh
.\" disable justification (adjust text to left margin only)
.ad l
.\" -----------------------------------------------------------------
.\" * MAIN CONTENT STARTS HERE *
.\" -----------------------------------------------------------------
.SH "NAME"
djvusmooth \- graphical editor for DjVu
.SH "SYNOPSIS"
.HP \w'\fBdjvusmooth\fR\ 'u
\fBdjvusmooth\fR [\fIdjvu\-file\fR]
.SH "DESCRIPTION"
.PP
djvusmooth is a graphical editor for DjVu files, which allows one to:
.sp
.RS 4
.ie n \{\
\h'-04'\(bu\h'+03'\c
.\}
.el \{\
.sp -1
.IP \(bu 2.3
.\}
edit document metadata,
.RE
.sp
.RS 4
.ie n \{\
\h'-04'\(bu\h'+03'\c
.\}
.el \{\
.sp -1
.IP \(bu 2.3
.\}
edit document outline (bookmarks),
.RE
.sp
.RS 4
.ie n \{\
\h'-04'\(bu\h'+03'\c
.\}
.el \{\
.sp -1
.IP \(bu 2.3
.\}
add, remove or edit hyperlinks,
.RE
.sp
.RS 4
.ie n \{\
\h'-04'\(bu\h'+03'\c
.\}
.el \{\
.sp -1
.IP \(bu 2.3
.\}
correct occasional errors in the hidden text layer\&.
.RE
.sp
.SH "ENVIRONMENT"
.PP
\fIXDG_CONFIG_HOME\fR
.RS 4
Base directory for configuration files\&. The default is
$HOME/\&.config\&.
.sp
See
\m[blue]\fIXDG Base Directory Specification\fR\m[]\&\s-2\u[1]\d\s+2
for details\&.
.RE
.SH "FILES"
.PP
\fI$XDG_CONFIG_HOME\fR/djvusmooth/djvusmooth\&.conf
.RS 4
djvusmooth configuration file
.RE
.SH "BUGS"
.SS "Portability issues"
.PP
djvusmooth allows one to create hyperlinks with shadow borders as thin as 1 pixel, as specified by the
\m[blue]\fILizardtech DjVu Reference\fR\m[]\&\s-2\u[2]\d\s+2\&. However, some DjVu browsers do not accept shadow borders thinner than 3 pixels\&.
.SS "Reporting bugs"
.PP
Please report bugs at:
\m[blue]\fI\%https://github.com/jwilk/djvusmooth/issues\fR\m[]
.SH "SEE ALSO"
.PP
\fBdjvu\fR(1)
.SH "NOTES"
.IP " 1." 4
XDG Base Directory Specification
.RS 4
\m[blue]\fI\%https://specifications.freedesktop.org/basedir-spec/latest/\fR\m[]
.RE
.IP " 2." 4
Lizardtech DjVu Reference
.RS 4
\m[blue]\fI\%http://djvu.org/docs/DjVu3Spec.djvu\fR\m[]
.RE
